<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CADisableMinimumFrameDurationOnPhone</key>
		<true />
		<key>CFBundleDevelopmentRegion</key>
		<string>fr-FR</string>
		<key>CFBundleLocalizations</key>
		<array>
			<string>fr</string>
		</array>
		<key>CFBundleDisplayName</key>
		<string>Budget des Familles</string>
		<key>CFBundleExecutable</key>
		<string>$(EXECUTABLE_NAME)</string>
		<key>CFBundleIdentifier</key>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>CFBundleName</key>
		<string>Budget des Familles</string>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleShortVersionString</key>
		<string>$(FLUTTER_BUILD_NAME)</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundleURLTypes</key>
		<array>
			<dict>
				<key>CFBundleTypeRole</key>
				<string>Editor</string>
				<key>CFBundleURLSchemes</key>
				<array>
					<string>fr.insee.householdbudgetsurvey</string>
				</array>
			</dict>
		</array>
		<key>CFBundleVersion</key>
		<string>$(FLUTTER_BUILD_NUMBER)</string>
		<key>ITSAppUsesNonExemptEncryption</key>
		<false />
		<key>LSApplicationQueriesSchemes</key>
		<array>
			<string>sms</string>
			<string>tel</string>
			<string>mailto</string>
		</array>
		<key>LSRequiresIPhoneOS</key>
		<true />
		<key>MinimumOSVersion</key>
		<string>16.0</string>
		<key>NSCameraUsageDescription</key>
		<string>L'application a besoin d'accéder à la caméra afin de récupérer les tickets de caisse </string>
		<key>NSPhotoLibraryUsageDescription</key>
		<string>L'application a besoin d'accéder à la gallerie afin de charger les photos de tickets</string>
		<key>NSUserActivityTypes</key>
		<array>
			<string>INSendMessageIntent</string>
		</array>
		<key>UIApplicationSupportsIndirectInputEvents</key>
		<true />
		<key>UILaunchStoryboardName</key>
		<string>LaunchScreen</string>
		<key>UIMainStoryboardFile</key>
		<string>Main</string>
		<key>UIRequiresFullScreen</key>
		<true />
		<key>UISupportedInterfaceOrientations</key>
		<array>
			<string>UIInterfaceOrientationPortrait</string>
		</array>
		<key>UISupportedInterfaceOrientations~ipad</key>
		<array>
			<string>UIInterfaceOrientationPortrait</string>
			<string>UIInterfaceOrientationPortraitUpsideDown</string>
		</array>
		<key>UIViewControllerBasedStatusBarAppearance</key>
		<true />
</dict>
</plist>
